package com.persagy.dmp.rwd.iot.model.history;

import lombok.Getter;
import lombok.Setter;
/**
 * 分精度数据Model类
 */
@Getter
@Setter
public class DataModel {

	/** 时间点 */
	private String time;
	/** 数据 */
	private Object data;

	public DataModel() {
	}

	public DataModel(String time, Object data) {
		this.time = time;
		this.data = data;
	}
}
